/**
 * @author monitour
 * created on 27.07.2017
 */
(function () {
  'use strict';

  angular.module('Monitour.pages.ui.buttons')
      .controller('ButtonPageCtrl', ButtonPageCtrl);

  /** @ngInject */
  function ButtonPageCtrl($scope, $timeout) {
    $scope.progressFunction = function() {
      return $timeout(function() {}, 3000);
    };
  }

})();
